/api/v1/selphid/identify/remove/{galleryId}/{index}
Deletes a facial template from a gallery, using its index.
delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
galleryIdstringRequiredExample:
The name of a facial template gallery.
my.facial.galleryindexintegerRequiredExample:
The index of a facial template in a gallery.
3Responses
200
Indicates whether the element could be deleted or not.
application/json
booleanOptionalExample:
Indicates whether the operation was successful or not.
true400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
delete/api/v1/selphid/identify/remove/{galleryId}/{index}
DELETE /api/v1/selphid/identify/remove/{galleryId}/{index} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
truePrevious/api/v1/selphid/identify/galleries
Next/api/v1/selphid/identify/removeid/{galleryId}/{templateId}
Last updated